Subject: 1.5pre6 - RH7.1 and OS8.1

From: "Hosfordz Websites" <[email-masked]>
Date: Tue, 16 Oct 2001 20:17:54 -0700

Seems like I saw this post somehwhere, but I need to ask, does anybody know
about pre6 and OS8.1?  All my other boxes have no problems, just the 8.1
boxes. Maybe appleshare client version? anyway if you know about it, let me
in on it.
Hoss